Pro tools 8.0.3 y 8.0.5

#1 por Josechu el 16/01/2014
Hola amigos, tengo la licencia y los instaladores de PT 8.0.3 y el updater a 8.0.5 (con iLok y bajado todo de Avid) y en mi nuevo equipo (mavericks) no me deja instalar el 8.0.3 porque dice que el desarrollador es "desconocido" y se cierra el instalador. He leído que el 8.0.5 si funciona, pero para instalar el updater que yo he bajado tengo que tener la versión previa de PT, la que no puedo instalar.
¿sabe alguien cómo se puede instalar el 8.0.3 en mavericks?
He estado buscando soluciones en avid y en otros foros y no he conseguido nada.

Gracias de antemano por la atención.

Josechu.
P.D.: Por cierto, para instalar los driver de la ProjectMix (bajados también de avid) me dice lo mismo, desarrollado desconocido y tampoco puedo instalarlos. ¿Cómo se puede solucionar?
Subir
#2 por 7destudi el 17/01/2014
Buenas!

Instalé la 8.0.5 desde la 8.0 sin problema... El problema del intalador es que ha caducado el certificado, pero se puede instalar. Creo que en preferencias del sistema y seguridad si dejas activa la opción permitir la aplicaciones descargadas de : Qualquier sitio. Te saldrá el aviso y creo que continuará la instalación sin problema.

Un saludo.
Subir
#3 por Josechu el 18/01/2014
Muchas gracias 7destudi, efectivamente debía ser lo de los certificados, haciendo lo que comentas se han instalado todas las aplicaciones perfectamente.

Problema solucionado.

Repito mi agradecimiento y por aquí estamos para lo que puedas necesitar (si está en mis manos, o en mis conocimientos).

Un saludo.

Josechu Puerta.
Subir
1
Respuesta rápida

Regístrate o para poder postear en este hilo